← Back to Blog

Mandatory GP 2016 Upgrade Scripts

If you're going to upgrade to GP 2016 there are some mandatory scripts you must run that aren't included with the upgrade package.

I've reposted the script to our site in case Microsoft moves their post and file location...all links are below.  This doesn't affect customers performing a new installation starting at the 2016 version of GP; it only affects those who are upgrading from a prior release.

Dynamics Gp 2016 Security Insert Scripts All

Here is a link to the original MBS blog post

Here is a link to the original MBS script (text file)